<!doctype html>
<html lang="<?= bloginfo('charset'); ?>">
<head>
    <meta charset="<?= bloginfo('charset'); ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" content="<?= bloginfo('name'); ?>" />
    <?php
        if(is_home()) $describe = getDescription(false);
        else $describe = getDescription(get_the_ID());
    ?>
    <meta name="description" content="<?= $describe; ?>" />
    <?php
        if(is_home()) $keys = getKeywords(false);
        else $keys = getKeywords(get_the_ID());
    ?>
    <meta name="keywords" content="<?= $keys; ?>" />
    <?php
        $titulo = get_bloginfo('name') . " - ";
        if(is_home()) $titulo .= getDescription(false);
        else $titulo .= getDescription(get_the_ID());
    ?>
    <title><?= $titulo; ?></title>
    <?php $ruta = get_bloginfo('template_url'); ?>
    <link href="<?= $ruta; ?>/style.css" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="<?= $ruta; ?>/favicon.png" type="image/x-icon">
    <link rel="icon" href="<?= $ruta; ?>/favicon.png" type="image/x-icon">
</head>
<body>
    <header id="hdPrincipal">
        <section id="hdLogo">
            <a href="index.php">
            <img src="<?= $ruta; ?>/img/Logo_CableNaranja_2020_Blanco_Sombra.png" alt="<?= $titulo; ?>" /></a>
        </section>
        <section id="hdSocial">
            <a href="https://www.facebook.com/cablenaranja/"><img src="<?= $ruta; ?>/img/Boton_CableNaranja_Facebook.png" alt="Síguenos en Facebook" /></a>
            <a href="https://twitter.com/cablenaranja7/"><img src="<?= $ruta; ?>/img/Boton_CableNaranja_Twitter.png" alt="Síguenos en Twitter" /></a>
        </section>
        <nav id="menuPrincipal">
            <?php wp_nav_menu(
                array(
                    'container' => false,
                    'items_wrap' => '%3$s'
                )
            ); ?>
        </nav>
        <nav id="menuResponsivo">
            <ul>
                <li><a>▼ Menú ▼</a>
                    <div class="subMenu">
                        <?php wp_nav_menu(
                            array(
                                'container' => false                                
                            )
                    ); ?></div>
                </li>
            </ul>
        </nav>
    </header>